---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:11:37Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2e50086e-d069-4d33-a1e9-1673c79a005f"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.Serial-c6cbe989f8cd3e1076e2c66f180e4d43cd2b62da"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.Serial-c6cbe989f8cd3e1076e2c66f180e4d43cd2b62da"
  copyrightText: "Copyright (c) 2000-2023 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.Serial"
  summary: "NONE"
  versionInfo: "c6cbe989f8cd3e1076e2c66f180e4d43cd2b62da"
